<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>King In Black: Return Of The Valkyries (2021-)</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/King-In-Black-Return-Of-The-Valkyries-2021-2-of-5/digital-comic/899032</Web>
  <Summary>SAVE THE SENTRY – SAVE THE VALKYRIES – SAVE THE EARTH! Knull and his symbiote horrors have come to Earth, and now all Jane Foster sees when she looks at that big blue globe…is a vision of death. Most of Earth’s heroes are locked in battle on the ground, and it’s up to Jane and the Sentry to protect the rest! But Knull’s power has spread over the galaxy and infected creatures even older than the gods…and it may not matter how many Valkyries Jane can bring to their aid.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB899032], [RELDATE:2021-02-03]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
